.viewHandheld, .hideTablet {
	display: none;
}
body {
	background-position: 44% top;
}
#masthead .logo {
	position: absolute;
	top: 37px;
	left: 5%;
}
.site-header .phone {
	left: 44%;
	margin-left: 0;
}
.site-header .phone strong {
	color: #a1acb3;
	font-size: 14px;
}
.nav-locale {
	position: absolute;
	top: 0;
	right: 6%;
}
.nav-locale .dropdown-default:after {
	left: 108px;
	height: 35px;
}
.nav-drawer .active:after {
	width: 0;
	height: 0;
}
.nav-locale > ul > .active > div {
	left: 0;
}
.nav-locale > ul .dropdown-default > div,
.nav-locale li.dropdown-default li a,
.nav-locale li.dropdown-default li a:hover {
	width: 99px;
	overflow: hidden;
}
.dropdown-default > a:after {
	content: '\00a0 \00a0 \f107';
	font-family: FontAwesome;
}
.switch-nav-main {
	top: 52px;
	right: 7%;
	overflow: visible;
	width: 42px;
	background: url('../images/switch-nav-main-tab.png');
	color: #ffffff;
	text-indent: -62px;
	font-size: 24px;
	line-height: 1.8;
	line-height: 1.4;
	text-shadow: 0 1px 3px rgba(98,84,61,.35);
}
.root-parent-36 .switch-nav-main {
	background: url('../images/switch-nav-main.png');
	background-size: 100% 100%;
}

.switch-nav-main:hover {
	color: #ffffff;
}
.nav-close.viewTablet {
	position: absolute;
	top: 52px;
	right: 16%;
	z-index: 2;
	overflow: visible;
	width: 30px;
	height: 20px;
	text-indent: -64px;
	font-size: 24px;
}
.nav-drawer .nav-locale {
	display: none;
}
.active .nav-drawer {
	left: 29%;
	padding-top: 85px;
	background: #ffffff;
}
.nav-main > ul > li > a {
	height: auto;
	font-weight: 700;
	font-size: 32px;
}
.nav-main li.dropdown-default li:first-child a {
	padding-top: 0;
}


.container-banner--aus {
    background-position: -202px top;
    background-size: cover;
    min-height: 0;
}

.container-banner .banner--aus {
    height: auto;
    padding-bottom: 4em;
}

.banner h4 {
	position: static;
	margin-top: 8%;
	width: 53%;
	margin-left: 6%;
	margin-bottom: 2%;
	font-size: 55px;
}
.banner h4 {
	margin-top: 0;
	padding-top: 35px;
	padding-bottom: 0;
}
.banner-note {
	margin-left: 6%;
	width: 58%;
}
.banner-note ul {
	padding-top: 25px;
	width: calc(50% - 15px);
}
.banner .cta-button {
	position: static;
	margin-left: 6%;
	font-size: 18px;
	font-weight: 400;
	padding: 5px 15px;
}
.banner .cta-button + .cta-button {
	margin-left: 0;
}
.banner .flex-control-nav {
	margin-left: 6%;
	margin-top: 6%;
}
.container-columns .container-content {
	float: left;
	width: 64%;
	padding-right: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.nav-product-line {
	margin-left: -4%;
}
.product-left {
	width: 40%;
}
.container-product-insert {
	margin: 25px 20px 0 0;
}
.container-content .nav-product-line > a {
	width: 23%;
	padding: 3px 3%;
	background-size: 200% 100%;
	margin-left: 4%;
}
.container-columns .sidebar {
	float: right;
	margin-right: 5%;
}
.container-product-faq {
	margin-top: 20px;
}
.product-page .container-entry-title {
	background: none;
	height: 31px;
}
.product-page .phone {
	padding: 5px 0 10px;
	font-size: 34px;
	line-height: 1.2;
}
.product-page .phone strong {
	font-size: 31px;
}
.product-page .phone:before {
	content: '';
	display: none;
}
.nav-product-misc {
	margin-top: 8px;
	margin-right: 3%;
}
.product-page .container-content {
	float: none;
	width: auto;
}
.product-page .sidebar {
	float: none;
	width: auto;
	padding: 5%;
	margin: 0;
}
.product-page .nav-product-siblings {
	display: none;
}
.product-page .container-side-about {
	width: 36%;
	float: right;
	height: 100%;
	background: #67737a;
	height: 455px;
}
.product-page .container-side-about-top,
.product-page .container-side-about-bottom {
	background: transparent;
}
.product-page .container-contact-top {
	position: relative;
	background: #cdd6dd;
	float: left;
	width: 64%;
	height: 455px;
}
.product-page .container-contact-top:after {
	content: '';
	display: block;
	background:#ffffff;
	position: absolute;
	bottom: -30px;
	left: -38px;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	width: 60px;
	height: 60px;
}
.product-page .contact,
.product-page .side-about {
	padding: 30px;
}
.product-page .contact > h4,
.product-page .side-about > h4 {
	font-size: 30px;
	line-height: 1;
}
.product-page .side-about > h4 {
	font-weight: 400;
}
.product-page .side-about p {
	font-size: 1.15em;
}
.product-page .contact .cta-button {
	font-size: 20px;
}
.product-page .contact input,
.product-page .contact textarea {
	box-sizing: border-box;
	width: 100%;
	float: none;
	border-radius: 0;
	padding: 5px 10px;
}
.product-page .container-columns .container-content {
	padding-right: 5%;
}
.entry-header .entry-title {
	padding: 55px 5% 90px;
}
.container-entry-title {
	height: auto;
	background-position: center top;
	background-size: auto 100%;
}
.container-site-footer-bottom {
	background: url('../images/bg-container-footer-mobile.png') 40% top no-repeat #f1f1f1;
	background-size: auto;
	min-height: 46px;
	padding: 22px 0 0;
}
.footer-aside .nav-social li a {
	margin-left: 20px;
}
.site-footer .phone {
	font-size: 36px;
	margin-top: 87px;
	margin-bottom: 30px;
}
.copyright {
	width: 100%;
	padding: 24px 5% 0;
	font-size: 22px;
}
.container-footer-secondary {
	height: 82px;
	background: #e7e7e6;
}
